LiteSpeed OpenSSL security update

LiteSpeed Web Server (LSWS) is a commercial web server and it is a high-performance Apache drop-in replacement.

WHMCS Complete Billing and Support

LiteSpeed has released an update for LiteSpeed 4 and LiteSpeed 5 to address OpenSSL vulnerability. They have released LiteSpeed 4.2.24 and LiteSpeed 5.0.2. It is recommended to upgrade it to latest version.

LiteSpeed OpenSSL security updateFor more information, you can refer their release note from the following URL:

http://www.litespeedtech.com/products/litespeed-web-server/release-log

Posted in Security.